<div class="analytics">
    <!--...... date bar ........-->
    <!--...... date bar ........-->
    <div class="lightGreyBack topSlider">
        <date-slider slider-type="select" navigation="true" width="5" drop-down="true"></date-slider>
    </div>

    <!--<div class="paddingFull">-->
    <!--<div class="areaSplineMain">-->
    <!--<highchart chart='{{renderChart}}' class="areaSpline"></highchart>-->
    <!--</div>-->
    <!--</div>-->

    <div class="laneMapBox">
        <div id="laneMap" ></div>

        <div class="camPopup laneCam">

            <div class="close subNormal">X</div>
            <div class="videoMain">
                <img class="loadingBar" src="images/loader.GIF">

            </div>
            <div class="camDetails">
                <div class="floatLeft">
                    <div class="lane normal">Lane 3</div>
                    <div class="name smallest">Camera 52</div>
                </div>
                <div class="floatRight">
                    <img src="images/camIcon.png" alt="" class="videoIcon">
                </div>
                <span class="clear"></span>
            </div>
            <ul class="indicatorsList">
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Traffic</span>
                        <span class="marginLeftSrt">51%</span>
                    </div>
                    <div class="indicator green"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Speed</span>
                        <span class="marginLeftSr">64%</span>
                    </div>
                    <div class="indicator orange"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Occupancy</span>
                        <span class="marginLeftSrt">83%</span>
                    </div>
                    <div class="indicator red"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Volume</span>
                        <span class="marginLeftSrt">58%</span>
                    </div>
                    <div class="indicator orangeB"></div>
                </li>
                <span class="clear"></span>
            </ul>
        </div>

    </div>





    <div class="areaMapMain marginBtm noTop">
        <div class="areaMap pair">

            <div class="mapRight floatLeft spline">
                <area-Spline x="xAxis" y="yAxis"></area-Spline>
            </div>

            <div class="mapRight floatRight spline">
                <area-Spline x="xAxis" y="yAxis"></area-Spline>
            </div>
            <span class="clear"></span>
        </div>
    </div>



    <div class="columnChartBox">
        <column-chart x="xAxisColumn" y="yAxisColumn" color="colors"></column-chart>
    </div>

    <!--<div class="paddingFull">-->
    <!--<area-Spline x="xAxis" y="yAxis"></area-Spline>-->
    <!--</div>-->
    <!--<time-slider width="5" first-selected-time="start" last-selected-time="end" callback-on-selection="changeHighChartValue"></time-slider>-->
    <!--<div class="greenBack bottomSlider">-->
    <!--<date-slider slider-type="rangeHour" navigation="true" width="4" range-start="start" range-end="end" callback-on-selection="changeHighChartValue()"></date-slider>-->
    <!--</div>-->

    <div class="trafficSummary">
        <ul>
            <li class="previousMonth">
                <div class="midBlock">
                    <solid-gauge value="31" color="#a2c581"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle increase roboRegular">68,547</div>
                        <div class="smallest">Traffic in November</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">52,124</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li class="compare">
                <div class="midBlock">
                    <solid-gauge value="-14" color="#616a71"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle decrease roboRegular">1,147</div>
                        <div class="smallest">Traffic compared to October</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">1,267</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li class="availability">
                <div class="midBlock">
                    <solid-gauge value="5" color="#a2c581"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle increase roboRegular">68,547</div>
                        <div class="smallest">Can Availability</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">432</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <span class="clear"></span>
        </ul>
    </div>




</div>
